body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}

td {
	font-family: Arial, Helvetica, sans-serif;
}

th {
	font-family: Arial, Helvetica, sans-serif;
}.title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
}
.main {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;

}
.background {
}
.header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
}
.topnavbar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
}
.footer {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
}
.gutter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	background-color: #E0FFD9;

}
.email {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #003300;

}
.sectiontitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}
.subtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}

.promo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	background-color: #E0FFD9;

}
.index2promo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	font-variant: normal;
	color: #FFFFFF;
	text-transform: uppercase;
	background-color: #000000;

}



#dek {POSITION:absolute;VISIBILITY:hidden;Z-INDEX:200;}




.popbox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #E0FFD9;
}

.li {
	text-align: left;
}
.small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;

}
.promo-web {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	font-variant: small-caps;
	color: #003300;
	background-color: #E6FBD7;
}
.featuredindex {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #003300;

}
.featuredbody {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003300;
}
.featuredbody a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003300;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;


}
.featuredfunindex {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #003300;
}
.featuredbody a:visited {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003300;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;
}
.featuredbody a:hover {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003300;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-decoration: underline;
}
.indexsectiontitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	font-variant: small-caps;
	text-align: center;




}
.featuredfunbody {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003300;

}
.featuredfunbody a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003300;
	text-decoration: none;

}
.featuredfunbody a:visited {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003300;
	text-decoration: none;
}
.featuredfunbody a:hover {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003300;
	text-decoration: underline;
}
.index-more {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	text-align: right;
}
.indexsectiontitle a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	font-variant: small-caps;
	text-decoration: none;
	color: #003300;


}
